но аварии на компьютере и мне пришлось перезагрузить его, появилась проблема. больше на меня не работает программа-Центр приложений Ubuntu Спасибо за Ваш быстрый ответ. Когда я пытался это не получилось, но он дал мне это сообщение: ("Наутилус": 2207): ГТК-предупреждение **: не удалось открыть дисплей Что нужно сделать с этой проблемой? Сенсорный экран по-прежнему работает фантастически на Windows 8. Хммм. И все выглядит ОК в alsamixer? Посмотрел на свой "алса информация сценария"-выход и не мог найти каких-либо очевидных недостатков ... как без установщика? `с PulseAudio --убить (закрыть все активные приложения перед ... убить / --начать) К сожалению, я не знал, что я должен был знать, что. Теперь он говорит, что MBR-это гибрид и GPT присутствует. Никаких проблем после запуска "в". Это время, чтобы попытаться преобразовать в MBR? Это работает с Unity? Не могли бы вы объяснить более подробно, как вы узнали, какая была проблема и как ее решить? Вы можете ответить на свой вопрос ниже, и отметьте его как принятый, так что люди, которые могли бы найти в такой же ситуации, как вы знаете, почему это происходит, и как решить. @BinoyBabu ты пытался `Банши-стоп && Банши-играть файл.МР3`? вы хотите, чтобы программа запустилась на загрузке? @IvanCastellanos: я не уверен, что вы подразумеваете под "пакет установщика", как никакая другая программа с такой же кушать имя. Не могли бы вы описать шаги, которые вы принимаете, чтобы установить пакеты? И это GUI или командной строки установщика? Я думаю, что ответ на Луис Альварадо довольно ясно. И лучше отключить безопасной загрузки (безопасный совместимость загрузиться с 12.10 глючит из-за различных производство выбрать другую конструкцию для реализации безопасной загрузки. Вы можете попробовать с безопасной поддержкой загрузки, но если любая ошибка столкнулись, его можно отключить из БИОСа, как указано в ссылке Убунту док ) @chocobai, вы могли бы добавить это в качестве ответа. А сейчас вы правы насчет Убунту-для-Android в разработке/бета-состоянии. Запуск команды `ls -l в каталоге /lib/модули/3.5.0-23-универсальный`, вы увидите, где "строим" указывает, если он вообще существует (это ссылка). Я не уверен, что это ошибка. Я думаю, что это является законным для упаковки в пакет другие вещи, чем один двоичный. Набор бинарники и скрипты под названием `Команда lxc-*` делает `для lxc` разумное имя пакета. Мне очень нравится эта программа, которую вы предложили, но у меня такая же проблема, как я комментировал другой пост Мой Windows и Ubuntu. Как обычно. Как я уже сказал ранее, если вы можете компромисс по производительности, `Юпитер` имеет возможность поставить систему в режим "энергосбережения", который должен снизить температуру до примерно 40. Возможность менять режим доступен в выпадающем меню при нажатии кнопки нет "Тандер" доступен иконку в меню-баре. Не ноутбуке есть кнопка для переключения беспроводного включения и выключения? похоже, это Bluetooth мышь? ваш значок Bluetooth появляется, когда вы подключите адаптер? (это не флешка кстати) @Гаурав ты не можешь ничего установить? Итак, как можно установить пакеты, которые вы описываете на свой главный вопрос? если получили сообщение об ошибке при запуске установки, пожалуйста, включите вывод с вами вопрос. спасибо Да, я пробовал первым делом ОФК. Но я не думаю, что Ubuntu нашли тачпад, думаю его установить как PS2 мышь. Так как мне установить драйверы для сенсорной панели. Сони Вайо ВГН-FW21E Убунту 12.04 @Кристофер Местных. Я **двойной загрузкой**. Используя WUBI. Можете вы, пожалуйста, пост на выходе из суда с dpkg -л libtiff5 libtiff4` Я из вариантов _O - извините. Это что-то может быть лучше спросить на ubuntuforums.org (это сайт обсуждения) AskUbuntu лучше всего работает с 1 вопрос и 1, 2 или больше ответов, где вы выбираете один подходит вам лучше всего, так как принят. Спасибо за помощь, но это по-прежнему производит та же ошибка. Это работает на вашей машине? Да, $путь "" в Guake был как-то изменен, и теперь после перезагрузки компьютера я не могу получить доступ к программе из Guake либо. Я думаю, мне придется выяснить, какие каталоги включают в $Path, чтобы быть в состоянии использовать его. Спасибо за ваш ответ. Было бы неплохо, если бы вы отредактировать свой ответ и загрузить информацию о *как же обновлении ядра*. Сейчас эта проблема решена. Приложение должно запуститься в любом случае. Пользователи будут работать с собственным кодом на этой машине, поэтому это было бы намного лучше, если порты перестали связывать, а не в iptables молча блокирует сетевой трафик. Я также слышал, что SELinux может сделать что-то подобное. Я не могу запускать любые команды начинаются с sudo :( Мне нужно переустановить Убунту?? разве нет другой альтернативы ??

Я бегу 10.04 и Октавы 3.2.3 установлены. Недавно я решила попробовать свои силы на развитие, а следовательно, хотел, чтобы мои Октавы копию, чтобы оставаться на переднем крае.

Как правило, это может быть сделано с помощью ППА и добавить его в источники (правильно?) но Октав не есть НПА. Итак, как же убедиться в том, что каждый раз, когда я начинаю писать код развития, моя копия Октавы-это новейший.

Мои извинения, если этот вопрос уже задавался.